/* hero-banner starts */
#home-p2-a .hero-banner {
  /*background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/image_hero_desktop.png);*/
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/image_hero_desktop-v1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  min-height: 561px;
}

div#phase-2 a:hover,#phase-2 a:active {
  text-decoration: none;
}

.pink-brackets:before {
  content: '[';
  color: #F848F1;
}

.pink-brackets:after {
  content: ']';
  color: #F848F1;
}

.pink-var {
  color: #F848F1;
}

#home-p2-a .hero-banner .hero-banner-content {
  max-width: 1190px;
  margin: 0 auto;
  padding-top: 63px;
}

#home-p2-a .hero-banner .hero-banner-content .para-text {
  font: normal normal bold 16px/22px Sora;
  letter-spacing: 0;
  color: #250E62;
  max-width: 572px;
  margin: 0;
}

#home-p2-a .hero-banner .hero-banner-content .home-main-heading {
  color: #250E62;
  font: normal normal bold 70px/46px Sora;
  letter-spacing: -1.4px;
  margin: 30px 0 0;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font {
  font: normal normal normal 41px/52px Sora;
  letter-spacing: -0.82px;
  color: #250E62;
  font-weight: 500;
  margin-top: 10px;
}

#home-p2-a .hero-banner .hero-banner-content h1 .h3-font span img {
  max-width: 220px;
  margin-left: 10px;
}

#home-p2-a .hero-banner .hero-banner-content .explore-mpfs {
  padding: 0px;
  /* margin-top: 40px; */
}
#home-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3) {
  position: static;
  background-color: white;
}
#home-p2-a .hero-banner .hero-banner-content .explore-mpfs a {
  background-color: #250E62;
  padding: 14px 0;
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  border-radius: 30px;
  margin-top: 19px;
  max-width: 246px;
  width: 100%;
  display: inline-block;
  text-align: center;
}

#home-p2-a .hero-banner .hero-banner-content .explore-mpfs a:hover,#home-p2-a .hero-banner .hero-banner-content .explore-mpfs a:active {
  text-decoration: none;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font .bold-text.true-img {
  font: normal normal bold 16px/21px Sora;
  letter-spacing: -0.32px;
  color: #250E62;
  display: inline-block;
  position: relative;
  top: -7px;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font .false-img {
  font: normal normal 500 16px/21px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
  top: -7px;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font  span:before {
  content: "";
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 5px;
  margin-right: 5px;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font .bold-text.true-img:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
  margin-left: 23px;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font .false-img:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/False_Unselected_Checkbox.svg);
}
/* hero-banner-ends */

/* section-2 starts */
#home-p2-a div#section-2 {
  background: linear-gradient(#250E62 85%, white 15%);
  border-top-right-radius: 140px;
  margin-top: -125px;
}

#home-p2-a div#section-2 .section-2-content .two-columns .box p.point-2 {
    /*display: none;*/
  ;
}

#home-p2-a div#section-2 .section-2-content {
  max-width: 1190px;
  margin: 0 auto;
  text-align: center;
  padding-top: 40px;
}

#home-p2-a div#section-2 .section-2-content>.intro-truqap {
  font: normal normal bold 28px/32px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin: 0 0 10px 0;
}

#home-p2-a div#section-2 .section-2-content>p {
  font: normal normal normal 24px/34px Sora;
  letter-spacing: 0px;
  font-weight: 500;
  color: #FFFFFF;
  /* max-width: 893px; */
  margin: 0 auto;
}

#phase-2 span.coral-rose-color {
  color: #F8485E;
}

#home-p2-a div#section-2 .section-2-content>h3 span.coral-rose-color {
  font: normal normal bold 28px/32px Sora;
  letter-spacing: 0px;
}

#home-p2-a div#section-2 .section-2-content>p span.coral-rose-color {
  font-weight: 500;
}

#home-p2-a div#section-2 .section-2-content .two-columns {
  display: flex;
  max-width: 724px;
  justify-content: center;
  margin: 20px auto 10px 17%;
}

#home-p2-a div#section-2 .section-2-content .two-columns .column-1-content {
  text-align: right;
  padding: 0 40px 0 0;
  border-right: 4px solid #2CCCD3;
}

#home-p2-a div#section-2 .section-2-content .two-columns .box .box-head {
  font: normal normal bold 48px/56px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin: 5px 0 0px;
}

#home-p2-a div#section-2 .section-2-content .two-columns .box p {
  font: normal normal normal 14px/18px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#home-p2-a div#section-2 .section-2-content .two-columns .column-2-content {
  text-align: left;
  padding-left: 40px;
}

#home-p2-a div#section-2 .section-2-content .two-columns .box  p.point-2 {
  margin-bottom: 5px;
  font-size: 12px;
}

#home-p2-a div#section-2 .section-2-content .two-columns .column-2-content .box-head {
  /* margin-top: 23px; */
  font-weight: normal;
}

#home-p2-a div#section-2 .section-2-content .two-columns .column-1-content .box-head:before {
  content: "";
  display: inline-block;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg);
  background-repeat: no-repeat;
  width: 23px;
  height: 45px;
  margin-right: 17px;
  margin-bottom: -5px;
  background-size: contain;
}

#home-p2-a div#section-2 .section-2-content  p.end-point {
  font: normal normal normal 11px/14px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#home-p2-a div#section-2 .section-2-content .cards-section {
  display: flex;
  justify-content: space-between;
  margin-top: 44px;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card {
  background-color: #E5E4F2;
  border-radius: 0 40px;
  text-align: center;
  max-width: 373px;
  width: 100%;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card .card-content .cta-card-head {
  font: normal normal 600 28px/32px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 0px 0 17px;
  text-align: left;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card .card-content p {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  font-weight: 500;
  color: #250E62;
  text-align: left;
  margin-bottom: 21px;
  text-align: center;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card p.cta-button a {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  background-color: #250E62;
  border-radius: 40px;
  padding: 14px 0;
  max-width: 246px;
  width: 100%;
  display: inline-block;
  margin-bottom: 36px;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-1 p.cta-button a {
  /* padding: 14px 97.5px; */
  ;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card p.cta-button {
  /* margin-bottom: 66px; */
  ;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-1 .card-content {
  /* max-width: 222px; */
  /* margin: 36px; */
  text-align: center;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-2 .card-content {
  /* max-width: 223px; */
  /* margin: 0 auto 31px; */
  ;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-2 p.cta-button a {
  /* padding: 14px 94px; */
  ;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-3 .card-content {
  /* max-width: 253px; */
  /* margin: 0 51px 31px 80px; */
  text-align: center;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-3 p.cta-button a {
  /* padding: 14px 69px; */
  ;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card .card-content .cta-card-head:before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
  background-size: contain;
  background-position: center;
  vertical-align: bottom;
  margin-right: 13px;
  background-repeat: no-repeat;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card .card-content:before {
  /* content: ""; */
  display: inline-block;
  width: 90px;
  height: 106px;
  position: absolute;
  left: 50px;
  top: -45px;
  background-repeat: no-repeat;
  background-size: contain;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card .card-content {
  position: relative;
  margin: 36px 36px 20px 36px;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-1 .card-content:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_decorative%20icon_turqoise_desktop.png);
  left: -50px;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-2 .card-content:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_decorative_icon_coral_desktop.png);
  left: -40px;
}

#home-p2-a div#section-2 .section-2-content .cards-section .card.card-3 .card-content:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_decorative%20icon_navy_desktop.png);
  left: -44px;
}
/* section-2 ends */

/* section-3 starts */
#home-p2-a #phase-2 div#section-3 .box-container {
  max-width: 965px;
  /*margin: 60px auto 40px;*/
  margin: 40px auto 40px;
}

#home-p2-a #phase-2 div#section-3 .box-container {
  background-color: #250E62;
  color: white;
  padding: 11px 24px 12px;
  border-radius: 40px 0;
}

#home-p2-a #phase-2 div#section-3 .box-container p.line-1 {
  margin-left: 30px;
  font: normal normal 600 16px/19px Sora;
}

#phase-2 div#section-3 .box-container p.line-1:after {
  content: "";
  height: 2px;
  width: 79.5%;
  display: inline-block;
  background-color: #F8485E;
  float: right;
  margin-top: 9px;
}

#home-p2-a #phase-2 div#section-3 .box-container .flex-box {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

#home-p2-a #phase-2 div#section-3 .box-container .flex-box p {
  font: normal normal normal 22px/26px Sora;
}

#home-p2-a #phase-2 div#section-3 .box-container .flex-box p:before {
  content: "";
  display: inline-block;
  width: 57px;
  height: 57px;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 15px;
}

#phase-2 div#section-3 .box-container p.line-2 {
  text-align: right;
  margin-right: 20px;
  font: normal normal bold 13.85px/16px sora;
  margin-top: 5px;
  color: #250E62;
}

#phase-2 div#section-3 .box-container p.line-1:before {
  /* content: ""; */
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/pivotal-desktop/icon_callout-checkmark.svg);
  display: inline-block;
  width: 27px;
  height: 27px;
  background-size: contain;
  background-position: center;
  margin: 0 5px 0 3px;
  vertical-align: middle;
}

#phase-2 div#section-3 .box-container p.line-1 sup {
  font-size: 11px;
}

#home-p2-a div#section-3 .section-3-content .footnotes {
  max-width: 1190px;
  margin: 0 auto;
}

#home-p2-a div#section-3 .section-3-content .footnotes p {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#home-p2-a div#section-3 .section-3-content .footnotes p.reference {
  margin: 16px 0 114px;
}
/* section-3 ends */

@media screen and (min-width:992px) {
  #home-p2-a .hero-banner .hero-banner-content .h3-font span:before {
    margin-left: 7px;
    margin-right: 7px;
  }
}
/******************** responsive ***********************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #home-p2-a .hero-banner .hero-banner-content {
    margin-left: 30px;
    margin-right: 30px;
  }

  #home-p2-a .hero-banner .hero-banner-content .para-text {
    font-size: 16px;
    max-width: 480px;
  }

  #home-p2-a .hero-banner .hero-banner-content .home-main-heading {
    font-size: 56px;
  }

  #home-p2-a .hero-banner .hero-banner-content .h3-font {
    font-size: 25px;
  }

  #home-p2-a .hero-banner .hero-banner-content .explore-mpfs a {
    font-size: 16px;
    max-width: 166px;
    padding: 12px 0;
  }

  #home-p2-a div#section-2 {
    margin-top: -190px;
  }

  #home-p2-a div#section-2 .section-2-content {
    padding: 40px 30px 0;
  }

  #home-p2-a div#section-3 .section-3-content .footnotes {
    padding: 0 30px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section {
    gap: 10px;
  }
  #home-p2-a div#section-2 .section-2-content .two-columns .column-2-content {
    padding-right: 57px;
  }
}

@media screen and (max-width:370px) {
  #home-p2-a #phase-2 div#section-3 .box-container .flex-box:before {
    top: 20px !important;
  }

  #phase-2 div#section-3 .box-container p.line-1:after {
    width: 39% !important;
  }
}
/******************** responsive ***********************/


/*// mobile-view starts //*/
@media screen and (max-width:991px) {
    /*hero-banner starts*/
  #home-p2-a .hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-mobile/home%20graphic%20shape_periwinkle_mobile.png);
    min-height: auto;
    margin-top: 0;
    background-position: center;
  }

  #home-p2-a .hero-banner .hero-banner-content {
    padding-top: 20px;
    /*max-width: 306px;*/
    margin: 0 34.5px;
    padding-bottom: 130px;
  }

  #home-p2-a .hero-banner .hero-banner-content .para-text {
    font: normal normal bold 14px/20px Sora;
    letter-spacing: 0;
    color: #250E62;
  }
  #home-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3){
      display: block !important;
  }

  #home-p2-a .hero-banner .hero-banner-content .home-main-heading {
    font: normal normal bold 50px/56px Sora;
    letter-spacing: -1px;
    color: #250E62;
    margin-top: 0px;
  }

  #home-p2-a .hero-banner .hero-banner-content .h3-font {
    font: normal normal 500 28px/36px Sora;
    letter-spacing: -0.56px;
    color: #250E62;
    margin-top: 0;
  }

  #home-p2-a .hero-banner .hero-banner-content h1 .h3-font span img {
    margin: 12px 0 0;
    max-width: 185px;
  }

  #home-p2-a .hero-banner .hero-banner-content .h3-font span:before {
    width: 32px;
    height: 32px;
    vertical-align: middle;
  }

  #home-p2-a .hero-banner .hero-banner-content .h3-font .bold-text.true-img:before {
    margin-left: 0;
  }

  #home-p2-a .hero-banner .hero-banner-content .h3-font .bold-text.true-img,#home-p2-a .hero-banner .hero-banner-content .h3-font .false-img {
    top: 0px;
    font-size: 14px;
    line-height: 18px;
  }

  #home-p2-a .hero-banner .hero-banner-content .h3-font span {
    margin-top: 20px;
  }

  #home-p2-a .hero-banner .hero-banner-content .explore-mpfs {
    /* margin-top: 46px; */
    ;
  }

  #home-p2-a div#section-2 {
    border-radius: 0 56px;
  }

  #home-p2-a div#mobile-hero-banner img {
    width: 100%;
  }

  #home-p2-a .cmp-text:has(div#mobile-hero-banner) {
    padding: 0;
    margin-bottom: -2px;
  }
  /*hero-banner ends*/
  
  /*section-2 starts*/
  #home-p2-a div#section-2 {
    background: #250E62;
    margin-top: -72px;
  }

  #home-p2-a div#section-2 .section-2-content {
    /*max-width: 307px;*/
    padding-top: 40px;
    padding-bottom: 40px;
    margin: 0 34px;
  }

  #home-p2-a div#section-2 .section-2-content>p {
    /* max-width: 249px; */
    font: normal normal normal 20px/26px Sora;
  }

  #home-p2-a div#section-2 .section-2-content>.intro-truqap {
    margin-bottom: 24px;
    font: normal normal bold 24px/30px Sora;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns {
    margin-top: 10px;
    flex-direction: column;
    max-width: 306px;
    margin-left: auto;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-1-content {
    border-right: none;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-1-content:after {
    content: "";
    height: 4px;
    max-width: 255px;
    width: 100%;
    /* margin-left: 13px; */
    display: inline-block;
    background-color: #2CCCD3;
    /* margin-top:24px; */
    ;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .box {
    text-align: center;
    padding: 0;
    /* max-width: 260px; */
    ;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .box .box-head {
    padding: 0px 0px 0 34px;
    position: relative;
    line-height: 50px;
    margin-top: 24px;
    font: normal normal bold 40px/50px Sora;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-2-content .box-head {
    font-weight: normal;
    padding-left: 0;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-1-content .box-head:before {
    position: absolute;
    left: 0;
    top: 5px;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .box p {
    line-height: 20px;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .box p.point-2 {
    margin-bottom: 15px;
    font-size: 13px;
  }

  #home-p2-a div#section-2 .section-2-content p.end-point {
    padding: 0;
    margin: 0;
    max-width: 100%;
    text-wrap: nowrap;
    font: normal normal normal 12px/20px Sora;
  }

  #home-p2-a div#section-2 .section-2-content>.cards-section {
    margin-top: 40px;
    flex-direction: column;
    gap: 24px;
    align-items: center;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card {
    max-width: 500px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card .card-content {
    margin: 3px 25px 32px 60px;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-2-content p.point-2 {
    margin-bottom: 0;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card.card-1 .card-content, #home-p2-a div#section-2 .section-2-content .cards-section .card.card-2 .card-content {
    margin: 30px 30px 18px 30px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card.card-1 .card-content:before,#home-p2-a div#section-2 .section-2-content .cards-section .card.card-2 .card-content:before,#home-p2-a div#section-2 .section-2-content .cards-section .card.card-3 .card-content:before {
    left: -40px;
    width: 76px;
    height: 89px;
    top: -30px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card .card-content .cta-card-head:before {
    margin-right: 7px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card .card-content .cta-card-head {
    margin-bottom: 18px;
    text-align: left;
    font: normal normal 600 24px/28px Sora;
    /* margin-top: 67px; */
    ;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card.card-2 .card-content .cta-card-head {
    /* margin-top: 53px; */
    ;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card.card-3 .card-content .cta-card-head {
    /* margin-top: 65px; */
    ;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card .card-content p {
    font: normal normal normal 17px/24px Sora;
    font-weight: 500;
    margin-bottom: 18px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card p.cta-button a {
    margin-bottom: 28px;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card.card-3 .card-content {
    margin: 30px 30px 18px 30px;
  }

  #home-p2-a div#section-3 .box-container {
    margin: 71px auto 41px;
  }

  #home-p2-a div#section-3 .section-3-content .footnotes {
    padding: 0 35px 0 34px;
  }

  #home-p2-a div#section-3 .section-3-content .footnotes p.reference {
    margin: 16px auto 98px;
  }

  #home-p2-a div#section-3 .section-3-content .footnotes p {
    font: normal normal normal 14px/18px Sora;
  }

  #home-p2-a div#section-3 .section-3-content .footnotes p.reference span.bold-text {
    font: normal normal bold 14px/18px Sora;
  }
  /*section-2 ends*/
  
  /*Section-3 starts*/
  #home-p2-a #phase-2 div#section-3 .box-container {
    padding: 12px 18px 19px 9px;
    margin: 40px 14px;
  }

  #home-p2-a #phase-2 div#section-3 .box-container p.line-1 {
    font: normal normal 600 14px/19px Sora;
    margin-left: 17px;
  }

  #phase-2 div#section-3 .box-container p.line-1:after {
    width: 50%;
    float: inherit;
    margin-bottom: 3px;
  }

  #home-p2-a #phase-2 div#section-3 .box-container .flex-box {
    flex-direction: column;
    padding-left: 40px;
    position: relative;
  }

  #home-p2-a #phase-2 div#section-3 .box-container .flex-box p {
    font: normal normal normal 16px/19.2px Sora;
  }

  #home-p2-a #phase-2 div#section-3 .box-container .flex-box p:before {
    display: none;
  }

  #home-p2-a #phase-2 div#section-3 .box-container .flex-box:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 33px;
    height: 37px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 5px;
    left: 0;
    top: 5px;
  }

  #home-p2-a #phase-2 div#section-3 .box-container .flex-box p.text-1 {
    margin-bottom: 3px;
  }


  /*Section-3 ends */;
}
/*// Mobile-view ends //*/
@media screen and (min-width: 831px) and (max-width:991px) {
  #home-p2-a div#section-2 .section-2-content>.cards-section {
    flex-direction: row;
  }

  #home-p2-a div#section-2 .section-2-content .cards-section .card .card-content p:last-child {
    min-height: 96px;
  }
}

@media screen and (min-width: 730px) and (max-width:991px) {
  #home-p2-a div#section-2 .section-2-content .two-columns .column-1-content:after {
    display: none;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns {
    display: flex;
    max-width: 724px;
    justify-content: center;
    margin: 20px auto 10px;
    flex-direction: row;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-1-content {
    text-align: right;
    padding: 0 40px 0 0;
    border-right: 4px solid #2CCCD3;
  }

  #home-p2-a div#section-2 .section-2-content .two-columns .column-2-content {
    text-align: left;
    padding-left: 40px;
  }
}
@media screen and (min-width: 393px) and (max-width: 479px) {
#home-p2-a .hero-banner .hero-banner-content .h3-font {
    max-width: 323px;
}
}